@ECHO OFF

REM O diretório abaixo é para .NET 4
set DOTNETFX4=%SystemRoot%\Microsoft.NET\Framework\v4.0.30319
set PATH=%PATH%;%DOTNETFX4%
set EXEPATH=%~dp0

echo Uninstalling ScrBaseMdRepEvo...
echo --------------------------------------------------------
InstallUtil /u %EXEPATH%SCR_Base_Inner_REP_Plus.exe
echo --------------------------------------------------------
echo Done.
pause